Subject: mol file conversions to XYZ?

From: [email-masked] (Dr. Tom Pierce)
Date: Tue, 15 Nov 1994 15:05:18 -0500 (EST)

Dear CCLers,

Is there any software free or commercial that converts mol file
format connection tables (from the NCI database) to approximate
XYZ coordinates? 

Thanks. I will summarize and repost if you send responses to my email 
address [email-masked].
-- 
Sincerely, Thomas Pierce - [email-masked]  -  Computational Chemist
"These opinions are those of the writer and not the Rohm and Haas Company."